Subject: Ticket Assigned - Order #7804382670
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 06:22:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #7804382670 Good day,

Actually I have raised my concern and complaint regarding the above
mentioned order no . The Goojitzu I ordered got completely bad just within
2 days of use by the kids.

As mentioned in my previous emails--it was a xmas gift for kids and they
got completely upset and I couldn't imagine such an experience from a brand
" Centrepoint" and also spending around 7bd each for each GOOJITZU.!!!!

Everytime I write the email to the customercare--I get a reply saying that
the team is working on it and IT WILL BE RESOLVED SOON.

But as on date there is no response at all or any feedback.

I want my issue to be resolved ASAP

-- 

*Warms and regards*

*Anu Mithun*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5565122